<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <title>販売履歴</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <link rel="stylesheet" type="text/css" href="css/slick.css" media="screen" />
        <link rel="stylesheet" type="text/css" href="css/slick-theme.css" media="screen" />
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="js/slick.min.js"></script>
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/user.css">
        <link rel="stylesheet" href="css/user-his.css">
        <link rel="stylesheet" href="css/button.css">
        

        <body id=body>

          <header>
              <a href="#" class="logo">Hi.</a>
                  <nav>
                      <ul>
                          <li  class="submenu"><a href="#">カテゴリー<i class="ml-2 fas fa-angle-down"></i></a>
                              <ul>
                                  <li><a href="#">陶器</a></li>
                                  <li><a href="#">折り紙</a></li>
                                  <li><a href="#">手芸</a></li>
                                  <li><a href="#">手作りマスク</a></li>
                                  <li><a href="#">アクセサリー</a></li>
                                  <li><a href="#">小物</a></li>
                              </ul>
                          </li>
                          <li><a href="#">新規登録</a></li>
                          <li><a href="#">カート</a></li>
                      </ul>
                  </nav>
                  <div class="menu-toggle"><i class="fas fa-bars"></i></div> 
          </header> 
          
          
          <div class="buscar-caja">
            <input type="text" name="" class="buscar-txt" placeholder="検索">
            <a class="buscar-btn">
            <i class="fas fa-search"></i>
            </a>
          </div>
           
<!-- ーーーーーーーーー    上記までは  user html 共有する      ーーーーーーー--> 

    <main>
        <div class="left-sidebar">
            
            <div class="menu">
                <ul>
                    <li class="infomations">
                      <div class="infomation">
                        <img src="image/f00.jpg" alt="">
                      </div>
                      <div class="user_name">
                        <p>ようこそ</p>
                      </div>
                      <p> sasafdasannnn さん</p>
                    </li>
                    <li><a href="">ログイン画面</a></li>
                    <li class="active"><a class="active" href="">購入履歴</a></li>
                    <li><a href="">販売履歴</a></li>
                    <li><a href="">作品を販売する</a></li>
                    <li><a href="">個人情報詳細、更新</a></li>
                    <li><a href="">ログアウト</a></li>
                </ul>
            </div>
        </div>


<!-------user html　では共有する---------->

        
        <div class="main-bar">
            
            <section>
                <h2 class="user-title mb-5">Selling</h2>

                <table class="table">
                    <thead>
                      <tr>
                        <th scope="col"></th>
                        <th scope="col">出品名</th>
                        <th scope="col">出品日時</th>
                        <th scope="col">カテゴリー</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <th scope="row"><a href="#"><i class="ml-2 fas fa-angle-down"></i></a></th>
                        <td>なんか月何日</td>
                        <td>名前</td>
                        <td>手芸</td>
                      </tr>
                      <tr>
                        <th scope="row"><a href="#"><i class="ml-2 fas fa-angle-down"></i></a></th>
                        <td>楠一何月</td>
                        <td>名前</td>
                        <td>アクセサリー</td>
                      </tr>
                      <tr>
                        <th scope="row"><a href="#"><i class="ml-2 fas fa-angle-down"></i></a></th>
                        <td>今日ようにち月Ｋ</td>
                        <td>the Bird名前</td>
                        <td>陶芸</td>
                      </tr>
                    </tbody>
                  </table>
            </section>   


        </div>

    </main>
    <footer>

    </footer>
    <script type="text/javascript" src="js/index.js"></script>
    <link rel="stylesheet" href="css/detail.css">
</body>
</html>
